<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
SecondaryRecnoDatabase..::.Delimiter Property
SecondaryRecnoDatabase Class See Also

The delimiting byte used to mark the end of a record in BackingFile.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public int Delimiter { get; }

Visual Basic (Declaration)

    Public ReadOnly Property Delimiter As Integer

Visual C++

    public:
    property int Delimiter {
    	int get ();
    }

# See Also

SecondaryRecnoDatabase Class
BerkeleyDB Namespace